Subject: New Reply Received - Damaged Item - Bought from Store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 09:16:52 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Damaged Item - Bought from Store  Ticket comment <div dir="auto">Dear Centrepoint Support Team,</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
It has been 4 days since your last communication, and the matter has been pending for over 2 weeks, without any solutions.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
it is time to take responsibility and give us proper customer service, as all you have been doing is keeping us waiting with useless replies and by waiting it does not make the problem disappear. We want the damaged part replaced or given an entire new baby
 crib. this is our right as customers/consumers.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
I have never seen such service anywhere in UAE where it takes this long to sort out a very simple small matter.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
I look forward to hearing from the higher management today over the phone as I am considering escalating the matter to social networks such as instagram, facebook, and snapchat.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Samid Al Tamimy</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
+971 56 253 3133</div>
<div>
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, August 4, 2022 8:50:41 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4647819] - Damaged Item - Bought from Store
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi SaMeD,<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for your patience.</div>
<div>
<br>
</div>
<div>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div>
<br>
</div>
<div>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.</div>
<div>
<br>
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4647819